/* Main Menu */

#nav { width: 980px; clear: both; margin: 0 auto; }
	.secondary #nav { margin-bottom: 15px; }

#nav ul { list-style: none; margin: 0 auto; }
#nav li { float: left; position: relative; margin: 0 auto; }
#nav li a { height: 57px; display: block; z-index: 999; margin: 0 auto; }

#nav #become,
#nav #centers,
#nav #faqs,
#nav #news,
#nav #events,
#nav #about { background: url(assets/img/nav.png); height: 57px; }

#nav #become { width: 210px; background-position: 0 0; }
#nav #become:hover, #nav #become.over, .become #nav #become:hover, .become #nav #become.over { background-position: 0 -57px; }
#nav #become:active { background-position: 0 -114px; }
.become #nav #become { background-position: 0 -171px; }

#nav #centers { width: 222px; background-position: -210px 0; }
#nav #centers:hover, #nav #centers.over { background-position: -210px -57px; }
#nav #centers:active { background-position: -210px -114px; }
.centers #nav #centers { background-position: -210px -171px; }

#nav #faqs { width: 105px; background-position: -432px 0; }
#nav #faqs:hover, #nav #faqs.over, .faqs #nav #faqs:hover, .faqs #nav #faqs.over { background-position: -432px -57px; }
#nav #faqs:active { background-position: -432px -114px; }
.faqs #nav #faqs { background-position: -432px -171px; }

#nav #news { width: 108px; background-position: -537px 0; }
#nav #news:hover, #nav #news.over, .news #nav #news:hover, .news #nav #news.over { background-position: -537px -57px; }
#nav #news:active { background-position: -537px -114px; }
.news #nav #news { background-position: -537px -171px; }

#nav #events { width: 121px; background-position: -645px 0; }
#nav #events:hover, #nav #events.over, .events #nav #events:hover, .events #nav #events.over { background-position: -645px -57px; }
#nav #events:active { background-position: -645px -114px; }
.events #nav #events { background-position: -645px -171px; }

#nav #about { width: 214px; background-position: -766px 0; }
#nav #about:hover, #nav #about.over, .about #nav #about:hover, .about #nav #about.over { background-position: -766px -57px; }
#nav #about:active { background-position: -766px -114px; }
.about #nav #about { background-position: -766px -171px; }
 
.espanol #nav #become,
.espanol #nav #centers,
.espanol #nav #faqs,
.espanol #nav #news,
.espanol #nav #events,
.espanol #nav #about { background: url(assets/img/esp_nav.png); height: 57px; }  
 
.espanol #nav #become { width: 176px; background-position: 0 0; }
.espanol #nav #become:hover, .espanol #nav #become.over, .espanol .become #nav #become:hover, .espanol .become #nav #become.over 
	{ background-position: 0 -57px; }
.espanol #nav #become:active { background-position: 0 -114px; }
.espanol .become #nav #become { background-position: 0 -171px; }

.espanol #nav #centers { width: 211px; background-position: -176px 0; }
.espanol #nav #centers:hover, .espanol #nav #centers.over, .espanol .become #nav #centers:hover, .espanol .become #nav #centers.over  
	{ background-position: -176px -57px; }
.espanol #nav #centers:active { background-position: -176px -114px; }
.espanol .centers #nav #centers { background-position: -176px -171px; }

.espanol #nav #faqs { width: 205px; background-position: -387px 0; }
.espanol #nav #faqs:hover, .espanol #nav #faqs.over, .espanol .faqs #nav #faqs:hover, .espanol .faqs #nav #faqs.over 
	{ background-position: -387px -57px; }
.espanol #nav #faqs:active { background-position: -387px -114px; }
.espanol .faqs #nav #faqs { background-position: -387px -171px; }

.espanol #nav #news { width: 109px; background-position: -592px 0; }
.espanol #nav #news:hover, .espanol #nav #news.over, .espanol .news #nav #news:hover, .espanol .news #nav #news.over 
	{ background-position: -592px -57px; }
.espanol #nav #news:active { background-position: -592px -114px; }
.espanol .news #nav #about { background-position: -592px -171px; }

.espanol #nav #events { width: 107px; background-position: -701px 0; }
.espanol #nav #events:hover, .espanol #nav #events.over, .espanol .events #nav #events:hover, .espanol .events #nav #events.over { background-position: -701px -57px; }
.espanol #nav #events:active { background-position: -701px -114px; }
.espanol .events #nav #events { background-position: -701px -171px; }

.espanol #nav #about { width: 172px; background-position: -808px 0; }
.espanol #nav #about:hover, .espanol #nav #about.over, .espanol .about #nav #about:hover, .espanol .about #nav #about.over 
	{ background-position: -808px -57px; }
.espanol #nav #about:active { background-position: -808px -114px; }
.espanol .about #nav #about { background-position: -808px -171px; }
 
  
#nav ul ul { 
    display: none; position: absolute;
    top: 57px; left: 13px; 
    width: 208px; height: auto !important;
    border-top: none;
    }

#nav ul #become ul { left: 25px; }

.espanol #nav ul ul { left: 8px !important; }
.espanol #nav ul #become ul { left: 11px !important; }

#nav ul ul li {
	background: url(assets/img/nav_li.png) repeat-y 0 0 !important; 
    width: 228px; height: auto; 
    text-align: left; display: block; z-index:999;
	font-size: 10px; line-height: 14px; font-weight: normal; text-transform: uppercase;
    }

#nav ul ul li a { 
	background: url(assets/img/arrow.png) no-repeat 12px 13px; 
    display: block; 
    width: 190px; padding: 9px 25px;
    height: auto !important;
	color: #d51c3c;
	font-weight: normal;
    }
	
#nav ul ul li.bottom { 
	background: url(assets/img/nav_bot.png) no-repeat left top !important; 
	height: 8px  !important; overflow: hidden; }



#nav ul ul li a:hover {  
    display: block;
    text-decoration: none; 
    color: #456b90;
    }

#nav li:hover ul { display: block; }
#nav li.over ul { display: block; }
	
	
/* Section Menu*/

#snav { 
	padding: 9px 0 0 6px;
	text-align: left; font-size: 12px;  }
	
#snav h3, #snav h4 { margin: 0; padding: 0; letter-spacing: -.05em }
	#snav h4 { font-weight: bold; font-size: 14px; text-transform: uppercase; }	
	#snav h3 a, #snav h4 { background: url(assets/img/snav_top.png) no-repeat left top; display: block; height: 29px; padding: 15px 0 0 15px; color: #fff; }	
	#snav h3 a:hover { background-position: 0 -44px; text-decoration: none; }	


#snav ul { margin: 0; padding: 0 0 3px 0; list-style: none; background: url(assets/img/snav.png) repeat-y left bottom; }

#snav ul li { margin: 0; padding: 0 4px; width: 237px; }

#snav ul li a {  
	background: url(assets/img/snav_li.png) no-repeat 0 0; 
	padding: 10px 10px 12px 41px;
	font-weight: bold; color: #fff; font-size: 14px;
	display: block; }
	
#snav ul li a .arrow {  padding: 0px 15px 0 0; font-size: 20px; }	

#snav p a:hover, #snav ul li a:hover  { color: #fff; background-position: -238px 0; text-decoration: none; }

#bottom { background: url(assets/img/subnav_bot.png) no-repeat left top; height: 13px;}	


